cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alfred Nathaniel <anathan...@apache.org>
Subject Re: Looking for help in upcoming release
Date Tue, 12 Dec 2006 23:57:05 GMT
On Mon, 2006-12-11 at 14:55 +0100, Carsten Ziegeler wrote:

> 7. Make sure you describe your test environment: Platform and JVM,
> including version numbers.

The following blocks do not compile with Sun JDK 1.3.1_19:

-- databases: import javax.sql cannot be resolved
-- imageop: import javax.imageio cannot be resolved
-- portal: constructor RuntimeException(String, ServiceException) is
undefined (twice in StandardPortalApplication.java)

NB this is only compilation in Eclipse using the 1.3 rt.jar.  I failed
to get the 1.3 JVM running on my Ubuntu Dapper Drake due a missing
shared library.

Is anyone of the committers really still using JDK1.3?  If not,
shouldn't promise support for something nobody is using.

Shall we say that 2.1.10 is the last 1.3 compatible release?  Or even
that 2.1.9 is already the last one?

Cheers, Alfred.


Mime
View raw message